<?php
$z[0]=Array("field","张家湖湿地,张家湖湿地介绍,固镇",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张家湖湿地张家湖湿地位于刘集镇夹河村，南临怀洪新河，为怀洪新河支流淤积而成，经张沟闸与怀洪新河相通。湖内水质优良，常年有多种鸟类在此繁衍生息，湖水面积4000亩，滩涂面积500亩，流域面积175平方公里，周围无任何工业污染源，湖内生物资源丰富，水草覆",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","张家湖湿地_固镇县张家湖湿地旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　张家湖湿地\n</p><p>　　张家湖湿地位于刘集镇夹河村，南临怀洪新河，为怀洪新河支流淤积而成，经张沟闸与怀洪新河相通。湖内水质优良，常年有多种鸟类在此繁衍生息，湖水面积4000亩，滩涂面积500亩，流域面积175平方公里，周围无任何工业污染源，\n</p><p>　　湖内生物资源丰富，水草覆盖率85%以上，湖周树木20万余株，是一个风景优美天然氧吧。</div><br clear=all>",554,932);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6326150S0-2GW.gif",934,1017);
$z[7][4]['name']="litpic";

?>